/*Usage
<link href="<?php bloginfo('stylesheet_directory');?>.'/fonts/fonts.css'" rel='stylesheet' type='text/css'>

*/
@font-face {
	font-family: 'GearedSlab-Regular';
	src: url('GearedSlab-Regular.eot?#iefix') format('embedded-opentype'), url('GearedSlab-Regular.woff') format('woff'), url('GearedSlab-Regular.ttf') format('truetype'), url('GearedSlab-Regular.svg#GearedSlab-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
	@font-face {
				font-family: 'MyriadPro-Regular';
				src: url('myriadpro-regular.eot');
				src: url('myriadpro-regular.eot?#iefix') format('embedded-opentype'),
						 url('myriadpro-regular.woff') format('woff'),
						 url('myriadpro-regular.ttf') format('truetype'),
						 url('myriadpro-regular.svg#myriadpro-regular') format('svg');
				font-weight: normal;
				font-style: normal;
		}

@font-face {
    font-family: 'NewsGothicBT-Demi';
    src: url('newsgotd.eot');
    src: url('newsgotd.eot?#iefix') format('embedded-opentype'),
         url('newsgotd.woff') format('woff'),
         url('newsgotd.ttf') format('truetype'),
         url('newsgotd.svg#newsgotd') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'NewsGothicStd';
  src: url('NewsGothicStd.eot?#iefix') format('embedded-opentype'),  url('NewsGothicStd.otf')  format('opentype'),
	     url('NewsGothicStd.woff') format('woff'), url('NewsGothicStd.ttf')  format('truetype'), url('NewsGothicStd.svg#NewsGothicStd') format('svg');
  font-weight: normal;
  font-style: normal;
}